openSUSE Security Announce September 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 88 discussions

[security-announce] openSUSE-SU-2018:2741-1: important: Security update for zsh
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2740-1: moderate: Security update for tomcat
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2739-1: important: Security update for libzypp, zypper
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2738-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2736-1: moderate: Security update for curl
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2734-1: Security update for ffmpeg-4
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2733-1: moderate: Security update for okular
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2731-1: moderate: Security update for curl
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2730-1: important: Security update for spice-gtk
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2728-1: moderate: Security update for chromium
by opensuse-security@opensuse.org
3 years
Results per page: